//alert(param[0]);

function Pid(id,tag){
	if(!tag){
		return document.getElementById(id);
		}
	else{
		return document.getElementById(id).getElementsByTagName(tag);
		}
}

var FromNum,PartNum,ULArray,H2Array;
FromNum=param[0];
PartNum=param[1];
ULArray=Pid("playlist","ul");
H2Array=Pid("playlist","h2");

function showlist(num){
	var BoxHeight,ULHeight,H2Height;
	BoxHeight=Pid("playlist").offsetHeight;
	H2Height=ULArray.length*26;
	if(!num){
		ULArray[FromNum].style.display="block";
		H2Array[FromNum].className="up";
		ULArray[FromNum].style.height=BoxHeight-H2Height+"px";
		ULArray[FromNum].scrollTop=PartNum*26;
	}else{
		for (i=0; i<ULArray.length;i++){
			if (i==num-1) {
			  ULArray[i].style.display="block";
			  H2Array[i].className="up";
			  ULArray[i].style.height=BoxHeight-H2Height+"px"
			}else{
			  ULArray[i].style.display="none";
			  H2Array[i].className="";
			}
		}
	}
}
